<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/fm/onlinemanual/fmfri" xml:lang="es" TopicType="Overview">
   <Header>
      <Title>Facturación de fletes</Title>
      <Keyword type="header" order="d1e384539">
         <Level1>Facturación de fletes</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>El módulo <GUIRef href="/baanerp/fm/fri" role="module">Facturación de fletes</GUIRef> se utiliza para lanzar datos de facturación de costos de transporte a <GUIRef href="/baanerp/ci" role="package">Facturación</GUIRef>. <GUIRef href="/baanerp/ci" role="package">Facturación</GUIRef> utiliza los datos de facturación para crear facturas de los costos de transporte de los partners internos y externos. A algunos partners se les factura por los costos estimados de flete, a otros se les factura por los costos reales de flete que están listados en la factura del transportista y, otras veces, la facturación se basa en otros acuerdos. Los datos de facturación están preparados para lanzarse a <GUIRef href="/baanerp/ci" role="package">Facturación</GUIRef> cuando se han calculado los costos de flete.</Paragraph>
   </AimSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/fm/onlinemanual/000029" role="manual">El proceso de facturación</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/fm/onlinemanual/000030" role="manual">Métodos de facturación</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>